## gupnp-dlna 0.6.4

=== debian/changelog ===
gupnp-dlna (0.6.4-1) unstable; urgency=low

  * Imported Upstream version 0.6.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 31 Oct 2011 13:38:38 +0100

gupnp-dlna (0.6.3-1) unstable; urgency=low

  * Imported Upstream version 0.6.3
  * Update debian/watch for ftp.gnome.org
  * Switch to debian source format 3.0 (quilt)
    - needed for xz orig tarball
  * Add package with gobject introspection bindings
  * Fix lintian warning about bracket expansion in debhelper install file

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2011 15:44:16 +0200

gupnp-dlna (0.6.1-1) unstable; urgency=low

  * Note: I forgot to bump the (upstream) version in the last uploads
          changelog header, so the old version with the broken soname
          handling was uploaded after all.
          Oh well, it was to experimental atleast....
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Apr 2011 14:11:51 +0200

gupnp-dlna (0.6.0-1) experimental; urgency=low

  * Imported Upstream version 0.6.0
  * Bump debian policy to 3.9.2
  * Bump build dependencies according to configure.ac
  * Drop the vala api for (no longer) bundled gst-convenience
  * Add a symbols file to keep track of public symbols.
  * Add patch to actually use so versioning from configure.ac
  * Add quilt patch system
  * Rename gupnp-dlna library package to match so version
  * Add replaces on old package name for dlna profiles
  * Imported Upstream version 0.6.1
  * Drop patch for so versioning, fixed upstream.
  * Drop quilt patch system, no longer needed.
  * Upload to experimental (while waiting for new rygel release).

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 11 Apr 2011 13:25:54 +0200

gupnp-dlna (0.4.2-1) unstable; urgency=low

  * Imported Upstream version 0.4.2

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Oct 2010 07:44:57 +0200

gupnp-dlna (0.4.1-1) unstable; urgency=low

  * Imported Upstream version 0.4.1

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 14 Oct 2010 12:59:12 +0200

gupnp-dlna (0.4.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.0
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Oct 2010 22:29:28 +0200

gupnp-dlna (0.3.1-1) experimental; urgency=low

  * Imported Upstream version 0.3.1

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 31 Aug 2010 22:57:55 +0200

gupnp-dlna (0.3.0-2) experimental; urgency=low

  * debian/watch: fix for new gupnp.org site layout.
  * libgupnp-dlna-1.0-0: install the dlna-profiles
  * debian/libgupnp-dlna-tools.install: drop unused file

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 26 Aug 2010 16:07:57 +0200

gupnp-dlna (0.3.0-1) experimental; urgency=low

  * Imported Upstream version 0.3.0
  * debian/gupnp-dlna-tools.install:
    + install new gupnp-dlna-ls-profiles tool

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 22 Aug 2010 09:27:53 +0200

gupnp-dlna (0.2.1-2) unstable; urgency=low

  * Also install .vapi and .deps in the -dev package.
  * Make -dev depend on libgstreamer-plugins-base0.10-dev
  * debian/control: Bump policy version to 3.9.1
  * debian/copyright: Update FSF address

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 04 Aug 2010 14:21:45 +0200

gupnp-dlna (0.2.1-1) experimental; urgency=low

  * Initial release.
    + contains an embedded copy of gst-convenience, since there are no
      official release of it yet. Will be dropped as soon as possible.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 23 Jul 2010 19:07:16 +0200
