=== debian/control ===
Source: gupnp-dlna
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 5),
               cdbs,
               libxml2-dev,
               libgstreamer0.10-dev (>= 0.10.29.2),
               libgstreamer-plugins-base0.10-dev (>= 0.10.32),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12)
Standards-Version: 3.9.2
Homepage: http://www.gupnp.org
Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-dlna.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-dlna.git

Package: libgupnp-dlna-1.0-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libgupnp-dlna-1.0-0
Description: DLNA utility library for GUPnP
 A small utility library that aims to ease the DLNA-related tasks
 such as media profile guessing, transcoding to a given profile, etc.

Package: gir1.2-gupnp-dlna-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}
Conflicts: gir1.0-gupnp-1.0
Replaces: gir1.0-gupnp-1.0
Description: GObject introspection data for the DLNA utility library for GUPnP
 This package contains introspection data for the DLNA utility library
 for GUPnP, a UPnP library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
Homepage: http://live.gnome.org/GObjectIntrospection

Package: libgupnp-dlna-1.0-dev
Section: libdevel
Architecture: any
Depends: libgupnp-dlna-1.0-2 (= ${binary:Version}),
         libgstreamer-plugins-base0.10-dev,
         ${misc:Depends}
Description: DLNA utility library for GUPnP (development files)
 A small utility library that aims to ease the DLNA-related tasks
 such as media profile guessing, transcoding to a given profile, etc.
 .
 This package contains the development files.

Package: libgupnp-dlna-1.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgupnp-dlna-1.0-2 (= ${binary:Version}), ${misc:Depends}
Description: DLNA utility library for GUPnP (debug symbols)
 A small utility library that aims to ease the DLNA-related tasks
 such as media profile guessing, transcoding to a given profile, etc.
 .
 This package contains the debug symbols.

Package: libgupnp-dlna-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Description: DLNA utility library for GUPnP (documentation)
 A small utility library that aims to ease the DLNA-related tasks
 such as media profile guessing, transcoding to a given profile, etc.
 .
 This package contains the documentation.

Package: gupnp-dlna-tools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject-based library for GUPnP DLNA (tools)
 A small utility library that aims to ease the DLNA-related tasks
 such as media profile guessing, transcoding to a given profile, etc.
 .
 This package contain tools, like gupnp-dlna-info.
