## gupnp-dlna 0.6.6

=== debian/changelog ===
gupnp-dlna (0.6.6-1) unstable; urgency=low

  * Move gir package to introspection section
  * Imported Upstream version 0.6.6
  * Rename gir package to match new upstream namespace.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Mar 2012 13:30:01 +0100
