=== debian/control ===
--- 
+++ 
@@ -25,11 +25,25 @@
  such as media profile guessing, transcoding to a given profile, etc.
 
 Package: gir1.2-gupnp-dlna-1.0
-Section: libs
+Depends: gir1.2-gupnpdlna-1.0, ${misc:Depends}
+Architecture: all
+Section: oldlibs
+Description: transitional dummy package
+ This is a dummy package to help transition to the new package name.
+ The namespace for gupnp-dlna was changed upstream to not clash
+ with the gupnp namespace, and is now gupnpdlna.
+ This package was renamed to match the new upstream namespace and is
+ now called gir1.2-gupnpdlna-1.0 instead of gir1.2-gupnp-dlna-1.0.
+ .
+ It's safe and recommended that you remove this (empty transitional)
+ package if you find it installed on your system.
+
+Package: gir1.2-gupnpdlna-1.0
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends}, ${gir:Depends}
-Conflicts: gir1.0-gupnp-1.0
-Replaces: gir1.0-gupnp-1.0
+Conflicts: gir1.0-gupnp-1.0, gir1.2-gupnp-dlna-1.0 (<< 0.6.6~)
+Replaces: gir1.0-gupnp-1.0, gir1.2-gupnp-dlna-1.0 (<< 0.6.6~)
 Description: GObject introspection data for the DLNA utility library for GUPnP
  This package contains introspection data for the DLNA utility library
  for GUPnP, a UPnP library.
