## gupnp-dlna 0.9.4

=== debian/changelog ===
gupnp-dlna (0.9.4-2) experimental; urgency=low

  * Make dev package depend on gir package
  * Also install new GUPnP DLNA Gst gobject introspection files

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Jan 2013 21:55:56 +0100

gupnp-dlna (0.9.4-1) experimental; urgency=low

  * Imported Upstream version 0.9.4
  * Rename packages to match new 2.0 API version
  * Update build-dependencies according to configure.ac
  * Change stripping of -1.1 postfix to -2.0
  * Update symbols file

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 27 Jan 2013 00:18:39 +0100

gupnp-dlna (0.8.0-1) experimental; urgency=low

  * Bump to debhelper compatibility level 9
  * Imported Upstream version 0.8.0
  * Switch build-dependencies to GStreamer 1.0
  * Build-depend on valac 0.18 for vapi generation
  * Rename packages according to new API and SO version
  * Install vapi and deps in libgupnp-dlna-1.1-dev
  * Build-depend on libgupnp-1.0-dev (>= 0.19.0) needed for vapi generation
  * Enable gtk-doc
  * Strip off the *-1.1 postfix from /usr/bin/gupnp-dlna-*-1.1
  * Update symbols for new library

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Dec 2012 15:46:17 +0100
