=== debian/control ===
--- 
+++ 
@@ -3,11 +3,15 @@
 Priority: optional
 Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 9),
                cdbs,
                libxml2-dev,
-               libgstreamer0.10-dev (>= 0.10.29.2),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.32),
+               libgstreamer1.0-dev (>= 1.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.0),
+               libglib2.0-dev (>= 2.32),
+               libgupnp-1.0-dev (>= 0.19.0),
+               valac (>= 0.18) | valac-0.18,
+               gtk-doc-tools,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
 Standards-Version: 3.9.2
@@ -15,30 +19,16 @@
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-dlna.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-dlna.git
 
-Package: libgupnp-dlna-1.0-2
+Package: libgupnp-dlna-2.0-3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libgupnp-dlna-1.0-0
+Replaces: libgupnp-dlna-1.0-0, libgupnp-dlna-1.0-2
 Description: DLNA utility library for GUPnP
  A small utility library that aims to ease the DLNA-related tasks
  such as media profile guessing, transcoding to a given profile, etc.
 
-Package: gir1.2-gupnp-dlna-1.0
-Depends: gir1.2-gupnpdlna-1.0, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package
- This is a dummy package to help transition to the new package name.
- The namespace for gupnp-dlna was changed upstream to not clash
- with the gupnp namespace, and is now gupnpdlna.
- This package was renamed to match the new upstream namespace and is
- now called gir1.2-gupnpdlna-1.0 instead of gir1.2-gupnp-dlna-1.0.
- .
- It's safe and recommended that you remove this (empty transitional)
- package if you find it installed on your system.
-
-Package: gir1.2-gupnpdlna-1.0
+Package: gir1.2-gupnpdlna-2.0
 Section: introspection
 Architecture: any
 Depends: ${misc:Depends}, ${gir:Depends}
@@ -52,11 +42,12 @@
  dynamic bindings.
 Homepage: http://live.gnome.org/GObjectIntrospection
 
-Package: libgupnp-dlna-1.0-dev
+Package: libgupnp-dlna-2.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgupnp-dlna-1.0-2 (= ${binary:Version}),
-         libgstreamer-plugins-base0.10-dev,
+Depends: libgupnp-dlna-2.0-3 (= ${binary:Version}),
+         gir1.2-gupnpdlna-2.0 (= ${binary:Version}),
+         libgstreamer-plugins-base1.0-dev,
          ${misc:Depends}
 Description: DLNA utility library for GUPnP (development files)
  A small utility library that aims to ease the DLNA-related tasks
@@ -64,11 +55,11 @@
  .
  This package contains the development files.
 
-Package: libgupnp-dlna-1.0-dbg
+Package: libgupnp-dlna-2.0-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libgupnp-dlna-1.0-2 (= ${binary:Version}), ${misc:Depends}
+Depends: libgupnp-dlna-2.0-3 (= ${binary:Version}), ${misc:Depends}
 Description: DLNA utility library for GUPnP (debug symbols)
  A small utility library that aims to ease the DLNA-related tasks
  such as media profile guessing, transcoding to a given profile, etc.
