=== debian/rules ===
#! /usr/bin/make -f 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug --enable-gtk-doc

DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp

DEB_DH_MAKESHLIBS_ARGS_ALL := -V

common-binary-predeb-arch:: list-missing

# rename gupnp-dlna-*-2.0 binaries to not have the -2.0 postfix
install/gupnp-dlna-tools::
	for program in debian/tmp/usr/bin/gupnp-dlna-*-2.0 ; do \
		mv $$program $${program%%-2.0} ; \
	done
