## gupnp-dlna 0.10.2

=== debian/changelog ===
gupnp-dlna (0.10.2-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Tue, 14 Jan 2014 15:07:45 -0500

gupnp-dlna (0.10.2-1) unstable; urgency=low

  * Imported Upstream version 0.10.2
  * Add libxml2-utils build-dependency for xmllint
  * Add autotools-dev build-dependency
    - fixes outdated-autotools-helper-file with help from CDBS

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Jun 2013 15:44:18 +0200

gupnp-dlna (0.10.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 02:21:53 +0200

gupnp-dlna (0.10.1-2) experimental; urgency=low

  * Add wildcard to install all gupnp-dlna gtk-doc directories
  * Install the libgstreamer.so metadata backend plugin
  * Update symbols file for 1 added symbol in 0.10.1
  * Update symbols file for gstreamer metadata plugin symbols

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 03 May 2013 16:38:02 +0200

gupnp-dlna (0.10.1-1) experimental; urgency=low

  * Drop old leftover replaces statement in libgupnp-dlna-2.0-3
  * Imported Upstream version 0.10.1

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Apr 2013 15:44:56 +0200

gupnp-dlna (0.10.0-1) experimental; urgency=low

  * drop DEB_DH_INSTALL_ARGS usage from debian/rules
  * Imported Upstream version 0.10.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Feb 2013 16:15:42 +0100
