=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: gupnp-dlna
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
+               dh-autoreconf,
                libxml2-dev,
+               libxml2-utils,
                libgstreamer1.0-dev (>= 1.0),
                libgstreamer-plugins-base1.0-dev (>= 1.0),
                libglib2.0-dev (>= 2.32),
@@ -23,7 +26,6 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libgupnp-dlna-1.0-0, libgupnp-dlna-1.0-2
 Description: DLNA utility library for GUPnP
  A small utility library that aims to ease the DLNA-related tasks
  such as media profile guessing, transcoding to a given profile, etc.
