=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,9 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug --enable-gtk-doc
-
-DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp
 
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
