## gupnp-dlna 0.10.3

=== debian/changelog ===
gupnp-dlna (0.10.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control:
    - Bump minimum valac to 0.20 per configure.ac

  [ Andreas Henriksson ]
  * Make dh_makeshlibs fail on symbols mismatch
  * Imported Upstream version 0.10.3

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 13 Aug 2015 11:40:22 +0200
