=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: gupnp-dlna
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
-               dh-autoreconf,
+               autotools-dev,
                libxml2-dev,
                libxml2-utils,
                libgstreamer1.0-dev (>= 1.0),
                libgstreamer-plugins-base1.0-dev (>= 1.0),
                libglib2.0-dev (>= 2.32),
                libgupnp-1.0-dev (>= 0.19.0),
-               valac (>= 0.18) | valac-0.18,
+               valac (>= 0.20),
                gtk-doc-tools,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-dlna.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-dlna.git
