## gupnp-dlna 0.10.4

=== debian/changelog ===
gupnp-dlna (0.10.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop Ross Burton from Maintainer on his request.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Feb 2016 20:41:27 +0100
