=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gupnp-dlna
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
+Maintainer: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
                autotools-dev,
