=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,10 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug --enable-gtk-doc
 
-DEB_DH_MAKESHLIBS_ARGS_ALL := -V
+DEB_DH_MAKESHLIBS_ARGS_ALL := -V -- -c4
 
 common-binary-predeb-arch:: list-missing
