## gupnp-dlna 0.10.5

=== debian/changelog ===
gupnp-dlna (0.10.5-4) unstable; urgency=medium

  [ Sebastien Bacher ]
  * libgupnp-dlna-doc suggests devhelp instead of depending a browser
  * remove the build-depends on libgupnp-1.0-dev which is not needed
  * update the copyright list to include Intel

  [ Simon McVittie ]
  * gir1.2-gupnpdlna-2.0 Provides gir1.2-gupnpdlnagst-2.0, because
    this package contains both GUPnPDLNA-2.0.typelib and
    GUPnPDLNAGst-2.0.typelib

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Use --no-parallel only for dh_auto_build
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 26 Dec 2018 06:34:53 -0500

gupnp-dlna (0.10.5-3) unstable; urgency=medium

  * debian/rules: use --no-parallel to avoid FTBFS (Closes: #837744)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 14 Sep 2016 14:20:36 +0200

gupnp-dlna (0.10.5-2) unstable; urgency=medium

  * Convert from cdbs to dh
  * Drop libgupnp-dlna-2.0-dbg in favour of automatic dbgsym
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Add debian/gbp.conf
  * Drop '*.la' and use --fail-missing

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 11:08:55 +0200

gupnp-dlna (0.10.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 07 Jul 2016 17:37:20 +0200

gupnp-dlna (0.10.4-2) unstable; urgency=medium

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev (Closes: #735397)

  [ Andreas Henriksson ]
  * debian/copyright: Updated and switched to DEP5 format
  * Hand over maintenance to Debian GNOME Team
    - build-depend on gnome-pkg-tools
    - include uploaders.mk and gnome-get-source.mk in debian/rules
    - copy debian/control to debian/control.in
    - set Maintainer to Debian GNOME Team and Uploaders to autogenerated.
    - update Vcs-* fields for move from collab-maint to pkg-gnome
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 09 Mar 2016 17:20:37 +0100
