=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gupnp-dlna
 Section: libs
 Priority: optional
-Maintainer: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               autotools-dev,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
+               gnome-pkg-tools,
                libxml2-dev,
                libxml2-utils,
                libgstreamer1.0-dev (>= 1.0),
                libgstreamer-plugins-base1.0-dev (>= 1.0),
                libglib2.0-dev (>= 2.32),
-               libgupnp-1.0-dev (>= 0.19.0),
                valac (>= 0.20),
                gtk-doc-tools,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
-Standards-Version: 3.9.4
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-dlna
+Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-dlna.git
 Homepage: http://www.gupnp.org
-Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-dlna.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-dlna.git
 
 Package: libgupnp-dlna-2.0-3
 Section: libs
@@ -34,6 +37,7 @@
 Depends: ${misc:Depends}, ${gir:Depends}
 Conflicts: gir1.0-gupnp-1.0, gir1.2-gupnp-dlna-1.0 (<< 0.6.6~)
 Replaces: gir1.0-gupnp-1.0, gir1.2-gupnp-dlna-1.0 (<< 0.6.6~)
+Provides: gir1.2-gupnpdlnagst-2.0 (= ${binary:Version})
 Description: GObject introspection data for the DLNA utility library for GUPnP
  This package contains introspection data for the DLNA utility library
  for GUPnP, a UPnP library.
@@ -55,21 +59,11 @@
  .
  This package contains the development files.
 
-Package: libgupnp-dlna-2.0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libgupnp-dlna-2.0-3 (= ${binary:Version}), ${misc:Depends}
-Description: DLNA utility library for GUPnP (debug symbols)
- A small utility library that aims to ease the DLNA-related tasks
- such as media profile guessing, transcoding to a given profile, etc.
- .
- This package contains the debug symbols.
-
 Package: libgupnp-dlna-doc
 Section: doc
 Architecture: all
-Depends: lynx | www-browser, ${misc:Depends}
+Depends: ${misc:Depends}
+Suggests: devhelp
 Description: DLNA utility library for GUPnP (documentation)
  A small utility library that aims to ease the DLNA-related tasks
  such as media profile guessing, transcoding to a given profile, etc.
