=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gupnp-dlna/([\d\.]+[24680])/ \
	gupnp-dlna-(.*)\.tar\.xz
