## gupnp-dlna 0.12.0

=== debian/changelog ===
gupnp-dlna (0.12.0-6) unstable; urgency=medium

  * Remove Suggests: devhelp
  * Support nodoc build profile

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 13:02:12 -0500

gupnp-dlna (0.12.0-5) unstable; urgency=medium

  * Update gir handling (Closes: #1118843)
  * Remove obsolete Breaks, Conflicts, Replaces
  * debian/copyright: remove outdated FSF address & update header
  * Add Build-Depends-Package in more places
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Oct 2025 10:49:02 -0400

gupnp-dlna (0.12.0-4) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome
  * Stop disabling parallel builds

  [ Helmut Grohne ]
  * Improve cross building: Skip gtkdoc in arch-only build (Closes: #1062793)

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Remove field Section on binary package libgupnp-dlna-2.0-4
    that duplicates source
  * Apply multi-arch hints

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Feb 2024 10:29:11 -0500

gupnp-dlna (0.12.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 02 Feb 2022 16:03:51 -0500

gupnp-dlna (0.12.0-2) experimental; urgency=medium

  * Add missing Breaks/Replaces (Closes: #1004736)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 08:09:12 -0500

gupnp-dlna (0.12.0-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Rename libgupnp-dlna-2.0-3 to libgupnp-dlna-2.0-4 for soname bump
  * Build-Depend on dh-sequence-gnome & dh-sequence-gir
  * Build-Depend on debhelper-compat 13
  * debian/rules: Simplify
  * debian/control.in: Update Homepage
  * Bump Standards-Version to 4.6.0

  [ Patrice Duroux ]
  * Add debian/docs to provide NEWS and README files (Closes: #917355)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Oct 2021 15:51:03 -0400
