=== debian/control ===
Source: gupnp-dlna
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gir1.2-gobject-2.0-dev,
               gir1.2-gst-1.0-dev,
               gir1.2-gstpbutils-1.0-dev,
               libxml2-dev,
               libxml2-utils,
               libgstreamer-plugins-base1.0-dev (>= 1.0),
               libglib2.0-dev (>= 2.32),
               valac (>= 0.20),
               gtk-doc-tools
Build-Depends-Indep: libglib2.0-doc <!nodoc>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-dlna
Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-dlna.git
Homepage: https://wiki.gnome.org/Projects/GUPnP

Package: libgupnp-dlna-2.0-4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DLNA utility library for GUPnP
 A small utility library that aims to ease the DLNA-related tasks
 such as media profile guessing, transcoding to a given profile, etc.
Multi-Arch: same

Package: gir1.2-gupnpdlna-2.0
Section: introspection
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}
Provides: ${gir:Provides}
Description: GObject introspection data for the DLNA utility library for GUPnP
 This package contains introspection data for the DLNA utility library
 for GUPnP, a UPnP library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libgupnp-dlna-2.0-dev
Section: libdevel
Architecture: any
Depends: libgupnp-dlna-2.0-4 (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev,
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides},
Description: DLNA utility library for GUPnP (development files)
 A small utility library that aims to ease the DLNA-related tasks
 such as media profile guessing, transcoding to a given profile, etc.
 .
 This package contains the development files.

Package: libgupnp-dlna-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Depends: ${misc:Depends}
Description: DLNA utility library for GUPnP (documentation)
 A small utility library that aims to ease the DLNA-related tasks
 such as media profile guessing, transcoding to a given profile, etc.
 .
 This package contains the documentation.
Multi-Arch: foreign

Package: gupnp-dlna-tools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject-based library for GUPnP DLNA (tools)
 A small utility library that aims to ease the DLNA-related tasks
 such as media profile guessing, transcoding to a given profile, etc.
 .
 This package contain tools, like gupnp-dlna-info.
